provide php(extname) to really be supporting multiple php versions
authorElan Ruusamäe <glen@delfi.ee>
Sun, 24 Nov 2013 23:01:05 +0000 (01:01 +0200)
committerElan Ruusamäe <glen@delfi.ee>
Sun, 24 Nov 2013 23:01:05 +0000 (01:01 +0200)
php-pecl-paradox.spec

index 8a85b62f66a4ab88e1570f476e6cfefb660e46a4..13c9b496c17e06bf20bdd461ecba0e5b3b3f8004 100644 (file)
@@ -5,7 +5,7 @@ Summary:        read and write Paradox files
 Summary(pl.UTF-8):     odczyt i zapis z/do plików Paradox
 Name:          %{php_name}-pecl-%{modname}
 Version:       1.4.3
-Release:       5
+Release:       6
 License:       PHP 3.01
 Group:         Development/Languages/PHP
 Source0:       http://pecl.php.net/get/%{modname}-%{version}.tgz
@@ -16,6 +16,7 @@ BuildRequires:        pxlib-devel >= 0.6.0
 BuildRequires: rpmbuild(macros) >= 1.650
 %{?requires_php_extension}
 Requires:      php(core) >= 5.0.4
+Provides:      php(%{modname}) = %{version}
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %description
This page took 0.074241 seconds and 4 git commands to generate.